
.forange {
    background-color: #ED7000;
    color: white;
    font-weight: bold;
    line-height: 2;
}

.forange h4 {
    color: white;
    line-height: 2;
}

.fgrau {
    background-color: #cccccc;
    color: black;
    font-weight: bold;
    line-height: 2;
}

.firmenblau {
    background-color: #004799;
}

.firmenblau a:hover {
    color: white;
    background-color: #004799;
}

.borderless table {
    border-top-style: none;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
}

.col20px {
    padding-left: 30px;

}

.formwidth170 {
    width: 170px;
}

.mauszeig td {
    cursor: pointer;
}

.mh400px {
    min-height: 400px;
}

.mh550px {
    min-height: 550px;
}

#customFile .custom-file-control:lang(en)::after {
    content: "Select file...";
}

#customFile .custom-file-control:lang(en)::before {
    content: "Click me";
}

/*when a value is selected, this class removes the content */
.custom-file-control.selected:lang(en)::after {
    content: "" !important;
}

.custom-file {
    overflow: hidden;
}

.custom-file-control {
    white-space: nowrap;
}

.bg {
    /* The image used */
    background-image: url("../images/backgroundgross.jpg");

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bgk {
    /* The image used */
    background-image: url("../images/backgroundklein.jpg");

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.bghintergrund {
    /* The image used */
    background-image: url("../images/backgroundgross.jpg");

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}